## omlib-adgenkinetics 20120827

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ADGenKinetics.mo" "$(DESTDIR)/usr/lib/omlibrary/"
