## omlib-adgenkinetics 20120827-080000~git~master

=== debian/changelog ===
omlib-adgenkinetics (20120827-080000~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100
