=== debian/control ===
Source: omlib-adgenkinetics
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-adgenkinetics
Architecture: all
Depends: omlib-modelica-3.2,${misc:Depends}
Recommends: omc
Description: ADGenKinetics is a Modelica library
 ADGenKinetics is a Modelica library
