## omlib-adgenkinetics 20181110

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ADGenKinetics.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
